uuid: 6cdd6ea7-9fe6-421c-995a-adeed26bcc56
langcode: en
status: true
dependencies:
  config:
    - field.field.profile.contact_company.field_email
    - field.field.profile.contact_company.field_memo
    - field.field.profile.contact_company.field_name
    - field.field.profile.contact_company.field_phone
    - field.field.profile.contact_company.field_position
    - field.field.profile.contact_company.field_title
    - profile.type.contact_company
  module:
    - options
    - telephone
id: profile.contact_company.default
targetEntityType: profile
bundle: contact_company
mode: default
content:
  field_email:
    weight: 4
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
  field_memo:
    weight: 5
    label: above
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
  field_name:
    type: string
    weight: 1
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_phone:
    weight: 3
    label: hidden
    settings:
      title: ''
    third_party_settings: {  }
    type: telephone_link
    region: content
  field_position:
    weight: 2
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_title:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
hidden: {  }
